{
  "minecraft:item" : {
    "components" : {
      "minecraft:explodable" : false,
      "minecraft:creative_category" : {
        "parent" : "itemGroup.name.helmet"
      },
      "minecraft:wearable" : {
        "slot" : "slot.armor.head"
      },
      "minecraft:max_stack_size" : 1,
      "minecraft:foil" : false,
      "minecraft:damageable" : {
        "max_damage" : 32,
        "damage_chance" : {
          "min" : 8,
          "max" : 16
        },
        "repair_items" : [
          "minecraft:emerald",
          "cc:shaytan"
        ]
      },
      "minecraft:enchantable" : {
        "value" : 10,
        "slot" : "armor_head"
      },
      "minecraft:knockback_resistance" : {
        "protection" : 0.75
      },
      "minecraft:icon" : {
        "texture" : "cc:shaytan"
      },
      "minecraft:repairable" : {
        "repair_items" : [
          {
            "items" : [
              "minecraft:emerald",
              "cc:shaytan"
            ],
            "repair_amount" : 10
          }
        ]
      },
      "minecraft:armor" : {
        "protection" : 3
      },
      "minecraft:display_name" : {

      },
      "minecraft:mining_speed" : 5
    },
    "description" : {
      "category" : "equipment",
      "identifier" : "cc:shaytan"
    }
  },
  "format_version" : "1.16.100"
}